{
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "^6.1.3",
    "nuxt": "3.0.0-rc.13",
    "typescript": "^4.8.4"
  },
  "dependencies": {
    "daisyui": "^2.40.1"
  }
}
